<template>
  <view class="container">
    <view class="box">
      人脸校验成功
    </view>
  </view>
</template>

<script>
  export default {
    data() {
      return {
        userInfo: null
      }
    },
    onLoad(options) {
      console.log(options, 'redirect')
    },
    methods: {

    }
  }
</script>

<style lang="scss">
  .container {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background-size: contain;
    position: relative;

    .box {
      padding: 30rpx;
      padding-top: 200rpx;
      word-break: break-all;
    }
  }
</style>